Uploaded image for project: 'Funtoo Linux'
  1. Funtoo Linux
  2. FL-5127

Update x11-libs/gtk+-3.20.10, needed for other programs

    Details

    • Type: Improvement
    • Status: Closed
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Labels:
    • Environment:
    • CatPkg:
      x11-libs/gtk+
    • Kit/Branch:
      gnome-kit/3.20-prime

      Description

      Update x11-libs/gtk+-3.20.10, needed for other programs

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned
              Reporter:
              cafaia cafaia [X] (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: